[youtubei.js](../../../../README.md) / [Parser](../README.md) / shouldIgnore

# Function: shouldIgnore()

> **shouldIgnore**(`classname`): `boolean`

Defined in: [src/parser/parser.ts:192](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L192)

## Parameters

### classname

`string`

## Returns

`boolean`
